$(function () {
    editormd.markdownToHTML("contents");
    let menu = "<h5>本页内容</h4>";
    $("#contents h3").each(
        function () {
            menu += "<a class='quick_a' href='#" + $(this).text() + "'>" + $(this).text() + "</a>";
        }
        );

    $("#rightmenu").html(menu);
    $("#rightmenu").pin({
        minWidth: 800,
        padding: { top: 50 }
    });

});